<template>
    <div class="create-request">
        <div class="container">
            <div class="create-request__form">
                <ul class="create-request-form__list">
                    <li>Товар</li>
                    <li>Фото</li>
                    <li>Доставка</li>
                    <li>Цена</li>
                    <li>Подтверждение</li>
                </ul>
                <div class="create-request__form-wrapper">

                    <div class="create-request__form__product-category">

                        <el-row :gutter="20">
                            <el-col :span="6">
                                <span>Тип получения:</span>
                            </el-col>
                            <el-col :span="6">
                                <el-checkbox v-model="checked">Перегрузка</el-checkbox>
                            </el-col>
                            <el-col :span="6">
                                <el-checkbox v-model="checked">Самовывоз</el-checkbox>
                            </el-col>
                            <el-col :span="6">
                                <el-checkbox v-model="checked">Доставка</el-checkbox>
                            </el-col>
                        </el-row>

                        <el-row class="add-margin">
                            <span>География доставки</span>
                        </el-row>

                        <el-row :gutter="20">

                            <el-col :span="12">
                                <p>Страна</p>
                            </el-col>

                            <el-col :span="12">
                                <p>Регион</p>
                            </el-col>

                        </el-row>

                        <el-row :gutter="20">

                            <el-col :span="12">
                                <el-select placeholder="">
                                    <el-option></el-option>
                                </el-select>
                            </el-col>

                            <el-col :span="12">
                                <el-select placeholder="">
                                    <el-option></el-option>
                                </el-select>
                            </el-col>

                        </el-row>


                        <el-row class="add-margin">
                            <span>Местонахождение товара</span>
                        </el-row>

                        <el-row :gutter="20">

                            <el-col :span="12">
                                <p>Страна</p>
                            </el-col>

                            <el-col :span="12">
                                <p>Регион</p>
                            </el-col>

                        </el-row>


                        <el-row :gutter="20">

                            <el-col :span="12">
                                <el-select placeholder="">
                                    <el-option></el-option>
                                </el-select>
                            </el-col>

                            <el-col :span="12">
                                <el-select placeholder="">
                                    <el-option></el-option>
                                </el-select>
                            </el-col>

                        </el-row>

                        <el-row>
                            <el-col :span="12">
                                <p>Адрес</p>
                            </el-col>
                        </el-row>

                        <el-row>
                            <el-select placeholder="">
                                <el-option></el-option>
                            </el-select>
                        </el-row>

                        <el-row class="add-margin" :gutter="20">
                            <el-col :span="6">
                                <span>Варианты оплаты:</span>
                            </el-col>
                            <el-col :span="6">
                                <el-checkbox class="circle-check-box" v-model="checked">Вариант 1</el-checkbox>
                            </el-col>
                            <el-col :span="6">
                                <el-checkbox class="circle-check-box" v-model="checked">Вариант 2</el-checkbox>
                            </el-col>
                            <el-col :span="6">
                                <el-checkbox class="circle-check-box" v-model="checked">Вариант 3</el-checkbox>
                            </el-col>
                        </el-row>

                        <el-row>
                            <span>Поставка</span>
                        </el-row>

                        <el-row :gutter="20">

                            <el-col :span="12">
                                <p>Минимальная отгрузка</p>
                            </el-col>

                            <el-col :span="12">
                                <p>Базис поставки</p>
                            </el-col>

                        </el-row>

                        <el-row :gutter="20">

                            <el-col :span="4">
                                <el-input placeholder=""></el-input>
                            </el-col>

                            <el-col :offset="8"  :span="4">
                                <el-select placeholder="">
                                    <el-option></el-option>
                                </el-select>
                            </el-col>

                        </el-row>

                    </div>

                </div>

                <el-row :gutter="20">

                    <el-col :span="4">
                        <el-button type="info" round>назад</el-button>
                    </el-col>

                    <el-col :span="4" :offset="16">
                        <el-button type="danger" round>Далее</el-button>
                    </el-col>


                </el-row>

            </div>
        </div>
    </div>

</template>

<style lang="scss">


</style>